[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtMoney,edtWeight,edtAmount,cbFromSite,cbDestSite,edtCountryDest,edtCountryFrom,
zdWPNR.x=65
zdWPNR.y=386
zdWPNR.w=109
zdWPNR.h=20
zdHKR.x=83
zdHKR.y=206
zdHKR.w=223
zdHKR.h=20
zdSKR.x=391
zdSKR.y=204
zdSKR.w=220
zdSKR.h=20
zdSKRS.x=391
zdSKRS.y=239
zdSKRS.w=62
zdSKRS.h=20
zdSKRXS.x=470
zdSKRXS.y=238
zdSKRXS.w=82
zdSKRXS.h=20
zdHKRXS.x=181
zdHKRXS.y=241
zdHKRXS.w=81
zdHKRXS.h=20
zdHKRS.x=82
zdHKRS.y=241
zdHKRS.w=68
zdHKRS.h=20
zdHKRDH.x=61
zdHKRDH.y=308
zdHKRDH.w=177
zdHKRDH.h=20
zdSKRDH.x=366
zdSKRDH.y=307
zdSKRDH.w=186
zdSKRDH.h=20
zdSKRLXR.x=391
zdSKRLXR.y=169
zdSKRLXR.w=101
zdSKRLXR.h=20
zdSKRDZ.x=351
zdSKRDZ.y=271
zdSKRDZ.w=233
zdSKRDZ.h=24
zdHKRDZ.x=43
zdHKRDZ.y=272
zdHKRDZ.w=236
zdHKRDZ.h=23
zdHKRLXR.x=83
zdHKRLXR.y=171
zdHKRLXR.w=99
zdHKRLXR.h=20
zdZYYYQC.x=319
zdZYYYQC.y=10
zdZYYYQC.w=104
zdZYYYQC.h=24
zdSoft.x=92
zdSoft.y=16
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=0
zdHKRYB.y=247
zdHKRYB.w=79
zdHKRYB.h=20
zdSKRYB.x=0
zdSKRYB.y=247
zdSKRYB.w=74
zdSKRYB.h=19
zdNian.x=225
zdNian.y=142
zdNian.w=31
zdNian.h=17
zdYue.x=264
zdYue.y=142
zdYue.w=17
zdYue.h=17
zdRi.x=288
zdRi.y=142
zdRi.w=16
zdRi.h=17
zdTime.x=0
zdTime.y=386
zdTime.w=62
zdTime.h=18
zdUSERCode.x=64
zdUSERCode.y=135
zdUSERCode.w=92
zdUSERCode.h=20
zdBZ.x=0
zdBZ.y=3
zdBZ.w=185
zdBZ.h=20
shpSKR.x=319
shpSKR.y=164
shpSKR.w=69
shpSKR.h=30
shpHKR.x=12
shpHKR.y=165
shpHKR.w=69
shpHKR.h=30
ckFK_HKR.x=407
ckFK_HKR.y=409
ckFK_HKR.w=57
ckFK_HKR.h=17
ckFK_SKR.x=335
ckFK_SKR.y=428
ckFK_SKR.w=55
ckFK_SKR.h=17
ckFK_YueJie.x=407
ckFK_YueJie.y=427
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=495
zdPJBH.y=72
zdPJBH.w=147
zdPJBH.h=20
zdSign.x=187
zdSign.y=403
zdSign.w=107
zdSign.h=20
edtMoney.x=681
edtMoney.y=411
edtMoney.w=88
edtMoney.h=18
edtWeight.x=706
edtWeight.y=367
edtWeight.w=60
edtWeight.h=18
edtAmount.x=706
edtAmount.y=168
edtAmount.w=61
edtAmount.h=18
cbFromSite.x=368
cbFromSite.y=133
cbFromSite.w=84
cbFromSite.h=20
cbDestSite.x=538
cbDestSite.y=132
cbDestSite.w=85
cbDestSite.h=20
edtCountryDest.x=0
edtCountryDest.y=434
edtCountryDest.w=106
edtCountryDest.h=20
edtCountryFrom.x=0
edtCountryFrom.y=245
edtCountryFrom.w=103
edtCountryFrom.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=0
zdSKRYB.v=0
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=0
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtMoney.v=1
edtWeight.v=1
edtAmount.v=1
cbFromSite.v=1
cbDestSite.v=1
edtCountryDest.v=0
edtCountryFrom.v=0
[config]
WantPrintRQ=1
ckPrintTime=1
